/*     151139 : 공백      */
.solid_line__151139__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__151139__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151139__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151139__ {height:20px}
}

/*     151140 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151140__ {font-size:0}
.title__151140__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__151140__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151140__.style_top p {padding-top:10px}
.title__151140__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151140__.style_right p {padding-right:14px}
.title__151140__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151140__.style_bottom p {padding-bottom:12px}
.title__151140__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151140__.style_left p {padding-left:14px}
.title__151140__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151140__.style_circle1 p {padding-left:18px}
.title__151140__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151140__.style_circle2 p {padding-left:18px}
.title__151140__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151140__ p {font-size:55px}
	.title__151140__.style_top p:before {width:20px}
	.title__151140__.style_right p:before {height:20px}
	.title__151140__.style_bottom p:before {width:20px}
	.title__151140__.style_left p:before {height:20px}
}

/*     151141 : 장문 텍스트      */
.textarea__151141__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151141__ p {font-size:23px;}
}

/*     151142 : 공백      */
.solid_line__151142__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__151142__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151142__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151142__ {height:20px}
}

/*     151143 : 공백      */
.solid_line__151143__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151143__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151143__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151143__ {height:40px}
}

/*     151144 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151144__ {font-size:0}
.title__151144__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151144__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151144__.style_top p {padding-top:10px}
.title__151144__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151144__.style_right p {padding-right:14px}
.title__151144__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151144__.style_bottom p {padding-bottom:12px}
.title__151144__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151144__.style_left p {padding-left:14px}
.title__151144__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151144__.style_circle1 p {padding-left:18px}
.title__151144__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151144__.style_circle2 p {padding-left:18px}
.title__151144__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151144__ p {font-size:40px}
	.title__151144__.style_top p:before {width:20px}
	.title__151144__.style_right p:before {height:20px}
	.title__151144__.style_bottom p:before {width:20px}
	.title__151144__.style_left p:before {height:20px}
}

/*     151145 : 장문 텍스트      */
.textarea__151145__{width:80%; margin:0 auto;}
.textarea__151145__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__151145__{width:25%; margin:0 auto;}
	.textarea__151145__ p {font-size:23px}

}

/*     151146 : 공백      */
.solid_line__151146__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151146__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151146__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151146__ {height:25px}
}

/*     151147 : 장문 텍스트      */
.textarea__151147__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151147__ p {font-size:23px;padding:0;}
}

/*     151148 : 공백      */
.solid_line__151148__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__151148__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151148__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151148__ {height:20px}
}

/*     151175 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__151175__ {overflow:hidden}
.pm-banner_responsive__151175__ * {box-sizing:border-box}
.pm-banner_responsive__151175__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__151175__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__151175__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__151175__ ul li.clear {clear:both}
.pm-banner_responsive__151175__ ul li a {display:block;color:#333}
.pm-banner_responsive__151175__ ul li img {vertical-align:top;}
.pm-banner_responsive__151175__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     151176 : 공백      */
.solid_line__151176__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151176__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151176__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151176__ {height:40px}
}

/*     151177 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151177__ {font-size:0}
.title__151177__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151177__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151177__.style_top p {padding-top:10px}
.title__151177__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151177__.style_right p {padding-right:14px}
.title__151177__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151177__.style_bottom p {padding-bottom:12px}
.title__151177__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151177__.style_left p {padding-left:14px}
.title__151177__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151177__.style_circle1 p {padding-left:18px}
.title__151177__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151177__.style_circle2 p {padding-left:18px}
.title__151177__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151177__ p {font-size:40px}
	.title__151177__.style_top p:before {width:20px}
	.title__151177__.style_right p:before {height:20px}
	.title__151177__.style_bottom p:before {width:20px}
	.title__151177__.style_left p:before {height:20px}
}

/*     151178 : 공백      */
.solid_line__151178__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151178__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151178__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151178__ {height:15px}
}

/*     151179 : 이미지      */
.img__151179__ {max-width:100%}
.img__151179__ * {box-sizing:border-box}
.img__151179__ a {display:block;vertical-align:top}
.img__151179__ img {width:px;vertical-align:top}

/*     151201 : 공백      */
.solid_line__151201__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151201__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151201__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151201__ {height:15px}
}

/*     151186 : 번호입력형 타이틀      */
.number_title__151186__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__151186__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__151186__ span {
	display:table-cell; padding:5px;  font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-weight:700; color:#ab2a58; vertical-align:top; white-space:nowrap;
}
.number_title__151186__ p {
	display:table-cell; padding:5px; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-weight:300; color:#000000; vertical-align:middle; letter-spacing:-1px;
}

.number_title__151186__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__151186__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__151186__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__151186__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__151186__.s_size_300 i {border-width:2px;}
.number_title__151186__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__151186__.s_size_450 i {border-width:3px;}

/*     151202 : 이미지      */
.img__151202__ {max-width:100%}
.img__151202__ * {box-sizing:border-box}
.img__151202__ a {display:block;vertical-align:top}
.img__151202__ img {width:px;vertical-align:top}

/*     151204 : 공백      */
.solid_line__151204__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__151204__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151204__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151204__ {height:10px}
}

/*     151203 : 장문 텍스트      */
.textarea__151203__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151203__ p {font-size:23px;padding:0;}
}

/*     151205 : 번호입력형 타이틀      */
.number_title__151205__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__151205__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__151205__ span {
	display:table-cell; padding:5px;  font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-weight:700; color:#61bfbf; vertical-align:top; white-space:nowrap;
}
.number_title__151205__ p {
	display:table-cell; padding:5px; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-weight:300; color:#000000; vertical-align:middle; letter-spacing:-1px;
}

.number_title__151205__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__151205__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__151205__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__151205__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__151205__.s_size_300 i {border-width:2px;}
.number_title__151205__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__151205__.s_size_450 i {border-width:3px;}

/*     151206 : 이미지      */
.img__151206__ {max-width:100%}
.img__151206__ * {box-sizing:border-box}
.img__151206__ a {display:block;vertical-align:top}
.img__151206__ img {width:px;vertical-align:top}

/*     151207 : 공백      */
.solid_line__151207__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__151207__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151207__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151207__ {height:10px}
}

/*     151208 : 장문 텍스트      */
.textarea__151208__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151208__ p {font-size:23px;padding:0;}
}

/*     151217 : 공백      */
.solid_line__151217__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__151217__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151217__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151217__ {height:20px}
}

/*     151209 : 번호입력형 타이틀      */
.number_title__151209__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__151209__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__151209__ span {
	display:table-cell; padding:5px;  font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-weight:700; color:#ab2a58; vertical-align:top; white-space:nowrap;
}
.number_title__151209__ p {
	display:table-cell; padding:5px; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-weight:300; color:#000000; vertical-align:middle; letter-spacing:-1px;
}

.number_title__151209__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__151209__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__151209__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__151209__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__151209__.s_size_300 i {border-width:2px;}
.number_title__151209__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__151209__.s_size_450 i {border-width:3px;}

/*     151210 : 이미지      */
.img__151210__ {max-width:100%}
.img__151210__ * {box-sizing:border-box}
.img__151210__ a {display:block;vertical-align:top}
.img__151210__ img {width:px;vertical-align:top}

/*     151211 : 공백      */
.solid_line__151211__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__151211__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151211__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151211__ {height:10px}
}

/*     151212 : 장문 텍스트      */
.textarea__151212__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151212__ p {font-size:23px;padding:0;}
}

/*     151213 : 번호입력형 타이틀      */
.number_title__151213__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__151213__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__151213__ span {
	display:table-cell; padding:5px;  font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-weight:700; color:#61bfbf; vertical-align:top; white-space:nowrap;
}
.number_title__151213__ p {
	display:table-cell; padding:5px; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-weight:300; color:#000000; vertical-align:middle; letter-spacing:-1px;
}

.number_title__151213__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__151213__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__151213__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__151213__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__151213__.s_size_300 i {border-width:2px;}
.number_title__151213__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__151213__.s_size_450 i {border-width:3px;}

/*     151214 : 이미지      */
.img__151214__ {max-width:100%}
.img__151214__ * {box-sizing:border-box}
.img__151214__ a {display:block;vertical-align:top}
.img__151214__ img {width:px;vertical-align:top}

/*     151215 : 공백      */
.solid_line__151215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__151215__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151215__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151215__ {height:10px}
}

/*     151216 : 장문 텍스트      */
.textarea__151216__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151216__ p {font-size:23px;padding:0;}
}

/*     151218 : 공백      */
.solid_line__151218__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151218__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151218__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151218__ {height:40px}
}

/*     151149 : 공백      */
.solid_line__151149__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151149__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151149__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151149__ {height:40px}
}

/*     151150 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151150__ {font-size:0}
.title__151150__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151150__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151150__.style_top p {padding-top:10px}
.title__151150__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151150__.style_right p {padding-right:14px}
.title__151150__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151150__.style_bottom p {padding-bottom:12px}
.title__151150__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151150__.style_left p {padding-left:14px}
.title__151150__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151150__.style_circle1 p {padding-left:18px}
.title__151150__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151150__.style_circle2 p {padding-left:18px}
.title__151150__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151150__ p {font-size:40px}
	.title__151150__.style_top p:before {width:20px}
	.title__151150__.style_right p:before {height:20px}
	.title__151150__.style_bottom p:before {width:20px}
	.title__151150__.style_left p:before {height:20px}
}

/*     151151 : 공백      */
.solid_line__151151__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151151__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151151__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151151__ {height:15px}
}

/*     151152 : 이미지      */
.img__151152__ {max-width:100%}
.img__151152__ * {box-sizing:border-box}
.img__151152__ a {display:block;vertical-align:top}
.img__151152__ img {width:px;vertical-align:top}

/*     151153 : 공백      */
.solid_line__151153__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__151153__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151153__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151153__ {height:25px}
}

/*     151160 : 이미지 (비율형)      */
.img_ratio__151160__ {max-width:100%;vertical-align:top}
.img_ratio__151160__ * {box-sizing:border-box}
.img_ratio__151160__ a {display:block;vertical-align:top}
.img_ratio__151160__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__151160__ img {width:auto}
}

/*     151161 : 공백      */
.solid_line__151161__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__151161__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151161__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151161__ {height:10px}
}

/*     151162 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151162__ {font-size:0}
.title__151162__ p {
	display:inline-block;position:relative;margin:0;padding:10px 0 0 10px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__151162__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151162__.style_top p {padding-top:10px}
.title__151162__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151162__.style_right p {padding-right:14px}
.title__151162__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151162__.style_bottom p {padding-bottom:12px}
.title__151162__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151162__.style_left p {padding-left:14px}
.title__151162__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151162__.style_circle1 p {padding-left:18px}
.title__151162__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151162__.style_circle2 p {padding-left:18px}
.title__151162__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151162__ p {font-size:23px;padding:0 0 0 30px;}
	.title__151162__.style_top p:before {width:20px}
	.title__151162__.style_right p:before {height:20px}
	.title__151162__.style_bottom p:before {width:20px}
	.title__151162__.style_left p:before {height:20px}
}

/*     151163 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151163__ {font-size:0}
.title__151163__ p {
	display:inline-block;position:relative;margin:0;padding:10px 0 0 10px;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ab2a58;letter-spacing:-.08em;line-height:1.4em;
}
.title__151163__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151163__.style_top p {padding-top:10px}
.title__151163__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151163__.style_right p {padding-right:14px}
.title__151163__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151163__.style_bottom p {padding-bottom:12px}
.title__151163__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151163__.style_left p {padding-left:14px}
.title__151163__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151163__.style_circle1 p {padding-left:18px}
.title__151163__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151163__.style_circle2 p {padding-left:18px}
.title__151163__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151163__ p {font-size:30px;padding:0 0 0 30px;}
	.title__151163__.style_top p:before {width:20px}
	.title__151163__.style_right p:before {height:20px}
	.title__151163__.style_bottom p:before {width:20px}
	.title__151163__.style_left p:before {height:20px}
}

/*     151164 : 장문 텍스트      */
.textarea__151164__ p {
	display:block;margin:0;padding:10px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151164__ p {font-size:23px;padding:14px 0 0 30px;}
}

/*     151165 : 공백      */
.solid_line__151165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__151165__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151165__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151165__ {height:10px}
}

/*     151159 : 공백      */
.solid_line__151159__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151159__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151159__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151159__ {height:40px}
}

/*     151154 : 공백      */
.solid_line__151154__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151154__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151154__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151154__ {height:40px}
}

/*     151155 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__151155__ {font-size:0}
.title__151155__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__151155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__151155__.style_top p {padding-top:10px}
.title__151155__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__151155__.style_right p {padding-right:14px}
.title__151155__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__151155__.style_bottom p {padding-bottom:12px}
.title__151155__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__151155__.style_left p {padding-left:14px}
.title__151155__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__151155__.style_circle1 p {padding-left:18px}
.title__151155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151155__.style_circle2 p {padding-left:18px}
.title__151155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151155__ p {font-size:40px}
	.title__151155__.style_top p:before {width:20px}
	.title__151155__.style_right p:before {height:20px}
	.title__151155__.style_bottom p:before {width:20px}
	.title__151155__.style_left p:before {height:20px}
}

/*     151156 : 공백      */
.solid_line__151156__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__151156__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151156__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151156__ {height:15px}
}

/*     151157 : 이미지      */
.img__151157__ {max-width:100%}
.img__151157__ * {box-sizing:border-box}
.img__151157__ a {display:block;vertical-align:top}
.img__151157__ img {width:px;vertical-align:top}

/*     151158 : 공백      */
.solid_line__151158__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__151158__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151158__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151158__ {height:25px}
}

/*     151166 : 이미지 (비율형)      */
.img_ratio__151166__ {max-width:100%;vertical-align:top}
.img_ratio__151166__ * {box-sizing:border-box}
.img_ratio__151166__ a {display:block;vertical-align:top}
.img_ratio__151166__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__151166__ img {width:auto}
}

/*     151167 : 공백      */
.solid_line__151167__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__151167__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151167__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151167__ {height:20px}
}

/*     151168 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__151168__ .inline_block__151168__ {display:inline-block;vertical-align:top}
.text_wrap__151168__ .inline_block__151168__ .inner__151168__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__151168__ .inline_block__151168__ .inner__151168__ .icon__151168__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__151168__ .inline_block__151168__ .inner__151168__ .icon__151168__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__151168__ .inline_block__151168__ .inner__151168__ .text__151168__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__151168__.s_size_75 .inline_block__151168__ .inner__151168__ .icon__151168__ {padding-right:.5em;font-size:.75em}
.text_wrap__151168__.s_size_100 .inline_block__151168__ .inner__151168__ .icon__151168__ {padding-right:.5em;font-size:1em}
.text_wrap__151168__.s_size_150 .inline_block__151168__ .inner__151168__ .icon__151168__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__151168__.s_size_200 .inline_block__151168__ .inner__151168__ .icon__151168__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__151168__.s_size_250 .inline_block__151168__ .inner__151168__ .icon__151168__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__151168__ .inline_block__151168__ .inner__151168__ {padding:0 0 0 10px;}
	.text_wrap__151168__ .inline_block__151168__ .inner__151168__ {font-size:23px}
}

/*     151169 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__151169__ .inline_block__151169__ {display:inline-block;vertical-align:top}
.text_wrap__151169__ .inline_block__151169__ .inner__151169__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__151169__ .inline_block__151169__ .inner__151169__ .icon__151169__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__151169__ .inline_block__151169__ .inner__151169__ .icon__151169__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__151169__ .inline_block__151169__ .inner__151169__ .text__151169__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__151169__.s_size_75 .inline_block__151169__ .inner__151169__ .icon__151169__ {padding-right:.5em;font-size:.75em}
.text_wrap__151169__.s_size_100 .inline_block__151169__ .inner__151169__ .icon__151169__ {padding-right:.5em;font-size:1em}
.text_wrap__151169__.s_size_150 .inline_block__151169__ .inner__151169__ .icon__151169__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__151169__.s_size_200 .inline_block__151169__ .inner__151169__ .icon__151169__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__151169__.s_size_250 .inline_block__151169__ .inner__151169__ .icon__151169__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__151169__ .inline_block__151169__ .inner__151169__ {padding:0 0 0 10px;}
	.text_wrap__151169__ .inline_block__151169__ .inner__151169__ {font-size:23px}
}

/*     151170 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__151170__ .inline_block__151170__ {display:inline-block;vertical-align:top}
.text_wrap__151170__ .inline_block__151170__ .inner__151170__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__151170__ .inline_block__151170__ .inner__151170__ .icon__151170__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__151170__ .inline_block__151170__ .inner__151170__ .icon__151170__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__151170__ .inline_block__151170__ .inner__151170__ .text__151170__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__151170__.s_size_75 .inline_block__151170__ .inner__151170__ .icon__151170__ {padding-right:.5em;font-size:.75em}
.text_wrap__151170__.s_size_100 .inline_block__151170__ .inner__151170__ .icon__151170__ {padding-right:.5em;font-size:1em}
.text_wrap__151170__.s_size_150 .inline_block__151170__ .inner__151170__ .icon__151170__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__151170__.s_size_200 .inline_block__151170__ .inner__151170__ .icon__151170__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__151170__.s_size_250 .inline_block__151170__ .inner__151170__ .icon__151170__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__151170__ .inline_block__151170__ .inner__151170__ {padding:0 0 0 10px;}
	.text_wrap__151170__ .inline_block__151170__ .inner__151170__ {font-size:23px}
}

/*     151171 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__151171__ .inline_block__151171__ {display:inline-block;vertical-align:top}
.text_wrap__151171__ .inline_block__151171__ .inner__151171__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__151171__ .inline_block__151171__ .inner__151171__ .icon__151171__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__151171__ .inline_block__151171__ .inner__151171__ .icon__151171__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__151171__ .inline_block__151171__ .inner__151171__ .text__151171__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__151171__.s_size_75 .inline_block__151171__ .inner__151171__ .icon__151171__ {padding-right:.5em;font-size:.75em}
.text_wrap__151171__.s_size_100 .inline_block__151171__ .inner__151171__ .icon__151171__ {padding-right:.5em;font-size:1em}
.text_wrap__151171__.s_size_150 .inline_block__151171__ .inner__151171__ .icon__151171__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__151171__.s_size_200 .inline_block__151171__ .inner__151171__ .icon__151171__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__151171__.s_size_250 .inline_block__151171__ .inner__151171__ .icon__151171__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__151171__ .inline_block__151171__ .inner__151171__ {padding:0 0 0 10px;}
	.text_wrap__151171__ .inline_block__151171__ .inner__151171__ {font-size:23px}
}

/*     151172 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__151172__ .inline_block__151172__ {display:inline-block;vertical-align:top}
.text_wrap__151172__ .inline_block__151172__ .inner__151172__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__151172__ .inline_block__151172__ .inner__151172__ .icon__151172__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_wrap__151172__ .inline_block__151172__ .inner__151172__ .icon__151172__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__151172__ .inline_block__151172__ .inner__151172__ .text__151172__ {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_wrap__151172__.s_size_75 .inline_block__151172__ .inner__151172__ .icon__151172__ {padding-right:.5em;font-size:.75em}
.text_wrap__151172__.s_size_100 .inline_block__151172__ .inner__151172__ .icon__151172__ {padding-right:.5em;font-size:1em}
.text_wrap__151172__.s_size_150 .inline_block__151172__ .inner__151172__ .icon__151172__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__151172__.s_size_200 .inline_block__151172__ .inner__151172__ .icon__151172__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__151172__.s_size_250 .inline_block__151172__ .inner__151172__ .icon__151172__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_wrap__151172__ .inline_block__151172__ .inner__151172__ {padding:0 0 0 10px;}
	.text_wrap__151172__ .inline_block__151172__ .inner__151172__ {font-size:23px}
}

/*     151173 : 공백      */
.solid_line__151173__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__151173__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151173__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151173__ {height:20px}
}

/*     151174 : 공백      */
.solid_line__151174__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__151174__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__151174__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__151174__ {height:40px}
}

/*     151219 : 이미지 (모바일/PC 출력 구분)      */
.img__151219__ {max-width:100%}
.img__151219__ * {box-sizing:border-box}
.img__151219__ a {display:block;vertical-align:top}
.img__151219__ img {vertical-align:top}
.img__151219__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__151219__ .img_m {display:none;}
	.img__151219__ .img_pc {display:block;}
	.img__151219__ .img_pc img {width:px;}
}

/*     151220 : 장문 텍스트      */
.textarea__151220__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__151220__ p {font-size:23px;padding:20px 0;}
}

